.solutions-tab {
    width: 100%;
    height: 60px;
    background-color: #fff;
    position: sticky;
    top: 90px;
    z-index: 100;
    border-bottom: 1px solid #e5e5e5;
}

.solutions-tab-list {
    width: 100%;
    height: 60px;
}

.solutions-tab-list-ul {
    width: 100%;
    height: 100%;
    align-items: center;
}

.solutions-tab-list-ul li {
    height: 100%;
    line-height: 60px;
    margin-right: 40px;
    font-size: 16px;
    font-weight: 400;
    color: #333;
    transition: all 0.3s ease;
    border-bottom: 2px solid transparent;
}

.solutions-tab-list-ul li:hover {
    color: var(--main-color);
    cursor: pointer;
}

.solutions-tab-list-ul li.active {
    color: var(--main-color);
    border-bottom: 2px solid var(--main-color);
}

@media screen and (max-width: 768px) {
    .solutions-tab {
        top: 70px !important;
    }

    .solutions-tab-list-ul li {
        margin-right: 20px;
        font-size: 14px;
    }
}
